Loading...
Searching...
No Matches
pascal_row.hpp File Reference

Provides raptor::threshold::pascal_row. More...

`#include <cstddef>`
`#include <vector>`

Go to the source code of this file.

## Functions

std::vector< double > | raptor::threshold::pascal_row (size_t const n)

## Detailed Description

Provides raptor::threshold::pascal_row.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>